Bug 198740 - [UPDATE] audio/gmusicbrowser to 1.1.13
Summary: [UPDATE] audio/gmusicbrowser to 1.1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-20 15:17 UTC by lichray
Modified: 2015-03-22 14:30 UTC (History)
1 user (show)

See Also:


Attachments
patch (4.86 KB, patch)
2015-03-22 00:22 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2015-03-20 15:17:30 UTC
- Remove mplayer from options; the dependency is not enforced at runtime.
- Fix NLS
- Fix typo in LIBNOTIFY dependency
- Default the LIBNOTIFY and NLS options
Comment 1 Thomas Zander freebsd_committer 2015-03-21 11:58:44 UTC
Could you attach the patch, QA logs, ...?
Comment 2 lichray 2015-03-22 00:22:53 UTC
Created attachment 154645 [details]
patch
Comment 3 commit-hook freebsd_committer 2015-03-22 14:27:37 UTC
A commit references this bug:

Author: riggs
Date: Sun Mar 22 14:26:42 UTC 2015
New revision: 381915
URL: https://svnweb.freebsd.org/changeset/ports/381915

Log:
  - Update to upstream version 1.1.13
  - Remove run-dependency on mplayer
  - LIBNOTIFY is now a default OPTION
  - Fix NLS plist & OPTION

  PR:		198740
  Submitted by:	lichray@gmail.com

Changes:
  head/audio/gmusicbrowser/Makefile
  head/audio/gmusicbrowser/distinfo
  head/audio/gmusicbrowser/pkg-descr
  head/audio/gmusicbrowser/pkg-plist
Comment 4 Thomas Zander freebsd_committer 2015-03-22 14:30:35 UTC
Committed with some clean-up changes.